
/*===================================================RESPONSIVE================================================= */
@media (min-width:1600px){

}
@media (max-width:1024px){
.container {
  padding: 0 30px;
  width: 100%;
}
.nav ul li a {
  width: 78px;
	padding: 75px 5px 15px;
}

.pweb-field {
  padding-left:0;
}


.banner_content {
  left: 0;
  padding: 0 15px;
  width: 100%;
  margin-top:225px;
}

.banner img {
	height:445px;
}

.white_btn {
	margin-top:0px;
}

.banner_page .top_area {
	height:auto;
}

.phoneRight {    
	font-size: 15px;
	
}
.phoneRight span {   
	font-size: 19px;
	
}
	.nav ul ul li a span{
		font-size:12px;
	}
}
@media (max-width:980px){
.container {
  padding: 0 30px;
  width: 98%;
}

.nav ul li a {
  width: 74px;
	font-size:12px;
  padding: 60px 5px 15px;
}
.pweb-field {
width: auto !important;
}
.right_content h2 {
  font-size: 17px;
}
.left_content.col-md-8 {
  padding-right: 50px;
}
.featured_con {
  padding: 30px 13px 25px;
}

}
@media (max-width:900px){
.container {
  padding: 0 30px;
  width: 100%;
}
.logo img{
	width:90%;	
}
.nav ul li {
  margin-right: 8px;
}
.nav ul li a {
  font-size: 13px;
  padding: 10px 5px;
  width: 84px;
}
.right_content h2 {
  font-size: 17px;
}




}

@media (max-width:800px){
.container {
  padding: 0 30px;
  width: 100%;
}
.logo img {
  width: 95%;
  margin-top:50px;
}
.nav ul li {
  margin-right: 8px;
}
.nav ul li a {
  font-size: 13px;
  padding: 10px 5px;
  width: 73px;
}
.right_content h2 {
  font-size: 15px;
}
.right_content {
  padding-left: 0;
}
.featured_con {
  padding: 15px 13px;
}




}


@media (max-width:768px){
	.phoneRight {
 
	font-size: 14px;
	margin-top:30px;
	text-align: center;
	
}
.container {
  padding: 0 30px;
  width: 100%;
}
.logo {
  text-align: center;
}
.logo img {
  float: none;
  width: auto;
  margin-top:30px;
  margin-bottom:10px;
}
.nav ul li a {
  padding: 15px 5px;
  width: 70px;
}
.nav ul li a span {
  padding: 0 0 10px;
}
.nav ul ul li a {
  padding: 3px 5px;
}
.container {
  padding: 0 30px;
  width: 100%;
}
.left_content.col-md-8 {
  padding-right: 30px;
}
.right_content {
  padding-left: 0;
}
.right_content h2 {
  font-size: 14px;
}
.single_featured {
  float: left;
  width: 33%;
}
.featured_con {
  padding: 15px 10px;
  width: 180px;
}
.pweb-field {
  padding-left: 0px;
  width: auto !important;
}



}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {
/*#main-menu{
	padding-bottom:25px;
	background: url(../images/bdr_1.png) #fff repeat-x  left bottom ;
}*/
.cbp-spmenu-push {
  overflow-x:visible;
}
.cbp-spmenu-right.cbp-spmenu-open{
	background:#343534;
	top:-75px;
	z-index:999999;
	width:100%;
	right:-100%;
	margin-right: -5px !important;
	
}
.cbp-spmenu {
  position: absolute;
  width:280px;
  right:0;
}
.navbar-header{
	display:block;
}
.logo img {
  height: auto;
  float:none;
  max-width: 100%;
  margin-top:65px;
  margin-bottom:0;
}



.banner_content {
  left: 0;
  padding: 0 15px;
  width: 100%;
}


.left_content.col-md-8, .left_content.col-md-12 {
  padding-right: 15px;
  padding-left: 15px;
}
.right_content {
  padding-left: 15px;
  padding-right: 15px;
}
.right_content h2 {
  font-size: 20px;
}
.single_featured {
  float: none;
  width: auto;
}
.featured {
  padding: 0 15px;
}
.featured_con {
	width: 145px;
	padding: 20px 15px;
}
.navbar-nav {
  float:left;
}
.nav ul li {
  float: left;
  margin-right: 0;
  width: 100%;
  text-align: center;
}
.nav > ul > li > a > span::before {
  text-align: center;
}
.nav ul li a {
  color: #343534 !important;
}
.nav ul li a span{
  color: #fff !important;

}
searchmobile{
	display:block;
}
}
@media(min-width:641px){


}
@media (max-width:640px){

.container{
	width:100%;
	padding-left:15px;
	padding-right:15px;
}
.float_nav {
  display: block;
  margin-right: 20px;
  margin-top: -85px;
  width: 60px;
}

.float_nav img{
	width:100%;
	height:auto;
}
.logo {
  text-align: center;
  width: auto;
}
.logo img {
  width: auto;
}
.banner_content {
  margin-top: 190px;
}
.banner img{
	height:465px;
}
.featured_con {
  width: 160px;
  padding: 30px 20px 25px;
}
.navbar-toggle{
	margin-top:3px;
	margin-bottom:0px;
}
.nav > li{
	display:block;
	margin:8px 0px;
}
.nav > li a{
	background:none;
	font-size:25px;
	line-height:35px;
}
#main-menu{

}
.navbar-header{
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.navbar-collapse{
	padding-top: 15px;
	box-shadow: none;
	border: none;
	margin-left: -32px !important;
	margin-right: -32px !important;
}
.searchmobile {
  border: 2px solid #fff;
  border-radius: 3px;
  margin: 0 0 15px 20px;
  width: 74%;
}
.searchmobile ul li {
  display: inline-block;
  width: auto;
}
.searchmobile ul li .src_fld {
  background: none ;
  border: 0 none;
  height: 34px;
  color: #fff;
  padding-left: 5px;
  width:176px;
}
.searchmobile ul li .src_btn {
  background: url(../images/searchbtn.png) no-repeat center center / auto 80% ;
  border: none;
  text-indent: -9999px;
  width: 55px;
}
.nav{
	text-align: center;
}
.navbar-nav {
  margin: 0;
  width: 272px;
}
.nav li:hover > ul{
	height:auto;
	background:#fff;
	z-index:9999;
	margin-top:0px;
	visibility:visible;
	opacity:1;
	display:block;
	position:absolute;
	left:auto;
	border-radius:0px !important;
    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
.dropdown-menu{
	width:100%;	
}
.nav li ul li{
	width:100%;
	border:none;	
}

.banner .item img {
  _height: 350px;
  width: 100%;
  height:auto;
}
.navbar-toggle{
	z-index:9999;	
}
.nav li:hover > ul{
	height:auto;
	background:none !important;
	z-index:9999;
	margin-top:0px;
	visibility:visible;
	opacity:1;
	display:block;
	position:relative;
	left:0;
	border-radius:0px !important;
    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
	box-shadow:0px 0px 0px rgba(102,102,102,.5);
}
.nav ul li ul{
	height:auto;
	opacity:1;
	display:block;
	visibility: visible;
	position:relative !important;;
	margin-top:0px;
	background:none !important;
	z-index:9;
	text-align:left;
	padding:0px 0px 2px 0px !important;
    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
.nav li ul li{
	text-align:center;	
}
.nav ul li a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  border: medium none !important;
  display: block;
  padding: 3px 16px !important;
  text-align: center; !important;
  font-size: 15px ;
 width: auto;
  line-height: 20px;
  font-style:italic;
}
.nav ul li a span {
  padding: 0;
  font-style:normal;
  line-height:30px;
  font-size:18px;
  font-weight:normal;
}
.nav > ul > li > a > span::before {
  font-size: 18px;
  font-style: normal;
  font-weight: bold;

}
.nav ul li:hover a span::before, .nav ul li.active a span::before {
  color: #f8af40;
}
.nav .nav li:hover a span::before {
  color: #fff;
}
.nav .nav li a:hover span::before {
  color: #f8af40;
}
.nav ul li.active a, .nav ul li a:hover {
	background:url(../images/navarrow.png) no-repeat left center / auto 80% !important;
	color: #f8af40 !important;
}
.nav ul li.active a span, .nav ul li a:hover span{
  color: #f8af40 !important;

}

.nav .nav li.active li a span {
  color: #fff !important;
}
.nav .nav li.active li a {
  background:none !important;

}
.nav .nav li.active li.active a, .nav .nav li.active li a:hover {
  background:url(../images/navarrow.png) no-repeat left center / auto 80% !important;
}
.nav .nav li.active li.active a span, .nav .nav li.active li a:hover span {
  color: #f8af40 !important;
}
.nav ul li ul li{
	padding:0 !important;
}
.nav ul ul li a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  color: #ffffff !important;
  font-family: "Lato",sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  line-height: 18px;
  padding: 3px 10px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.nav ul ul li a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  text-align: center;
}
.nav_left{
	text-align:right;
	padding-top:8px;
}
.nav_right{
	padding-top:0px;	
}
.footer_nav, .address{
	margin-bottom:30px;
	padding:0px 0px 0px 0px;	
}
.form_left .form-group{
	margin-bottom: 10px;
	display: block;
}
.btn_middle .btn_check{
	width: 200px;
}
.content_left{
	margin-bottom: 20px;
	background: none;
	padding-right:0;
}

.content_right{
	background: none;
	padding-left: 0px;
}

.footer_nav ul {
  list-style: outside none none;
  text-align: center;
}
.footer_phone {
  background: none;
  padding-left: 0px;
  text-align: center;
}

cat_child {
	width:33%
}


table.main_thumb_table {
            border-collapse: collapse !important;
            width:100% !important;
            display: inline-table;
}
table.main_thumb_table td {
            border-collapse: collapse !important;
            width:100% !important;
            display: inline-table;
}


}
@media (max-width:600px){

.banner_content {
  left: 0;
  margin-top: 200px;
  padding: 0 15px;
  width: 100%;
}
.banner img{
	height:465px;
}
.banner_content h2 {
  font-size: 35px;
  line-height: 45px;
  margin-bottom: 20px;
}
.banner_content p {
  font-size: 15px;
  line-height: 20px;
  margin-bottom: 15px;
}
.white_btn {
  font-size: 15px;
  line-height: 19px;
  margin-top: 10px;
  padding: 15px 35px;
}

}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
.featured_area {
  padding: 45px 0 20px;
}
.float_nav {
  margin-right: 15px;
  margin-top: -80px;
  width: 50px;
}
.logo img {
  margin-top: 50px;
}
.main_content{
	padding:30px 0;
}
.content{
	padding-bottom:25px;
}
.banner_content {
  left: 0;
  margin-top: 170px;
  padding: 0 15px;
  width: 100%;
}
.banner img{
	height:372px;
}
.banner_content h2 {
  font-size: 26px;
  line-height: 36px;
  margin-bottom: 15px;
}
.banner_content p {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 10px;
}
.white_btn {
  font-size: 14px;
  line-height: 18px;
  margin-top: 10px;
  padding: 10px 30px;
}
.bottom_area {
  padding: 30px 0;
}
}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
.float_nav {
  margin-right: 10px;
  margin-top: -65px;
  width: 40px;
}
.logo img {
  margin-top: 40px;
}
.content .right_content h2{
	font-size:18px;
	line-height:24px;
}
.pweb-field {
  padding-left: 0px;
  width: auto !important;
}
.banner_content {
  left: 0;
  padding: 0 15px;
  width: 100%;
  margin-top: 163px;
}
.banner img{
	height:280px;
}
.banner_content h2 {
  font-size: 22px;
  line-height: 32px;
  margin-bottom: 10px;
}
	.banner_content p {display:none;}
/*.banner_content p {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 10px;
}
.white_btn {
  font-size: 14px;
  line-height: 18px;
  margin-top: 10px;
  padding: 10px 30px;
}*/
.logo img {
  display: inline-block;
  float: none;
  width: 75%;
}
.bottom_area {
  padding: 20px 0;
}
.footer_nav ul li {
  margin-bottom:5px;
  width: 22.33%;
}
}
@media (max-width: 320px) {
.banner img{
	height:250px;
}

}